REM
REM Microsoft Visual Studio 6.0 Environment Settings.
REM
set include=C:\Program Files\Microsoft Visual Studio\VC98\atl\include;C:\Program Files\Microsoft Visual Studio\VC98\mfc\include;C:\Program Files\Microsoft Visual Studio\VC98\include;%include%
set lib=C:\Program Files\Microsoft Visual Studio\VC98\mfc\lib;C:\Program Files\Microsoft Visual Studio\VC98\lib;%lib%
set MSDevDir=C:\Program Files\Microsoft Visual Studio\Common\MSDev98
REM
REM set path=C:\Thirdparty\MSys-1.0\bin;%path%
set path=C:\Build\Unix\usr\local\wbin;%path%
REM
set path=C:\Program Files\Microsoft Visual Studio\Common\Tools\WinNT;C:\Program Files\Microsoft Visual Studio\Common\MSDev98\Bin;C:\Program Files\Microsoft Visual Studio\Common\Tools;C:\Program Files\Microsoft Visual Studio\VC98\bin;%path%
